/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10-giu-2019, 15.25.35
    Author     : nfeltre
*/
html{
    font-size: 10px;
}

body{
    font-size: 1.6rem;
}


.checkbox label{
    font-size: 1.4rem;
}

.btn{
    font-size: 1.7rem;
}

.panel-body{
    font-size: 1.4rem;
}

.panel_title {
    font-size: 1.7rem;
}

.panel_title_bold {
    font-size: 1.8rem;
}

/*H*/
h1 {
    font-size: 3.6rem;
}

@media (min-width: 481px) and (max-width: 991px) {
    .big_title h1{
        font-size: 2.6rem;
    }
}

h4 {
    font-size: 2.5rem;
    font-weight: 600;
}

.review h4 {
    font-size: 3.6rem;
}

.welcome h2 {
    font-size: 5.2rem;
}
.welcome h3 {
    font-size: 2.5rem;
}

h6 {
    font-size: 1.5rem;
}

.stats h6 {
    font-size: 1.9rem;
}

/*Form*/
.select_label{
    font-size: 1.2rem;
}

.dropdown-menu {
    font-size: 1.45rem;
}

.form-control{
    font-size: 1.45rem;
}

.form-control-wrapper .form-control:focus ~ .floating-label,
.form-control-wrapper .form-control:not(.empty) ~ .floating-label{
    font-size: 1.2rem;
    top: -1.4rem;
}

.form-control-wrapper .floating-label{
    font-size: 1.45rem;
}

.formError .formErrorContent, .formError_custom .formErrorContent{
    font-size: 1.1rem;
}

/*Table*/
.dataTable td {
    font-size: 1.3rem;
}
.dataTable thead{
    font-size: 1.15rem;
}

/*Date picker*/
.datepicker tr{
    font-size: 1.3rem;
}

/*help block*/
.help-block {
    margin-top: 5px;
    font-size: 1em;
}

.updateat{
    font-size: 1.5rem;
}